Computer Laboratory

OCaml Labs

xenctrl

Tags org:mirage and org:xapi-project
Maintainer dave.scott@eu.citrix.com
Dependencies ocamlfind & lwt & cmdliner & cstruct >= 0.7.1
Last update Dec 19, 2013
Source https://github.com/xapi-project/ocaml-xen-lowlevel-libs/archive/0.9.8.tar.gz
350f8b9285711c9b3483384ce941ea01

Low-level xen hypercall bindings.

These are experimental bindings based on the code in xen-unstable.git. This package should compile and work against xen 4.2 and 4.3.

Dependencies
cstruct ( >= 0.7.1 )
cmdliner
lwt
ocamlfind
Required by
vchan
xen-block-driver
xen-disk